# services/maintenance/apps/ariadne-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: ariadne
  namespace: maintenance
spec:
  selector:
    app: ariadne
  ports:
    - name: http
      port: 80
      targetPort: http
